    

.fif-kht{
    height: 1271px;
}

*{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	position: relative;
}
body{
	font-family: 'Open Sans', sans-serif !important;
}
.flow-rel .cf:before,
.flow-rel .cf:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.flow-rel .cf:after {
    clear: both;
}


.flow-rel .cf {
    *zoom: 1;
}

.flow-rel .content{
	width: 100%;
	max-width: 1142px;
	margin: 0 auto;
	padding: 0 20px;
}

.flow-rel a:focus{
	outline: 2px dashed #f7f7f7;
}

@media all and (max-width: 767px){
	.flow-rel .content{
		padding: 0 20px;
	}	
}

.flow-rel ul{
	padding: 0;
	margin: 0;
	list-style: none;		
}

.flow-rel ul a{
	display: block;
	background: rgb(0, 77, 194);
	border: 4px solid #f7f7f754;
	text-align: center;
	overflow: hidden;
	font-size: 1.1em;
	text-decoration: none;
	font-weight: bold;
	color: #f7f7f7;
	height: 70px;
	width: 124%;
	/*width: 112px;*/
	margin-bottom: -26px;
	box-shadow: 4px 4px 9px -4px rgba(0,0,0,0.4);
	-webkit-transition: all linear .1s;
	-moz-transition: all linear .1s;
	transition: all linear .1s;
}


@media all and (max-width: 767px){
	.flow-rel ul a{
		font-size: 0.8em !important;
		width: 104%;
	}
}


.flow-rel ul a span{
	top: 35%;
    margin-top: -1.3em;
    display: block;
}

.flow-rel-span{
	top: 35%;
    margin-top: -0.3em!important;
    display: block;
}



.flow-rel .administration > li > a{
	margin-bottom: 25px;
}

.flow-rel .director > li > a{
	width: 29%;
	margin: 0 auto 0px auto;
}

.flow-rel .subdirector:after{
	content: "";
    display: block;
    width: 0;
    height: 130px;
    background: red;
    border-left: 4px solid #5f4f4f;
    left: 50.45%;
    position: relative;
}

.flow-rel .subdirector,
.flow-rel .departments{
	position: absolute;
	width: 100%;
}

.flow-rel .subdirector > li:first-child,
.flow-rel .departments > li:first-child{	
	width: 18.59894921190893%;
	height: 64px;
	margin: 0 auto 92px auto;		
	padding-top: 25px;
	/*border-bottom: 4px solid #5f4f4f;*/
	z-index: 1;	
}

.flow-rel .subdirector > li:first-child{
	float: right;
	right: 27.2%;
	border-left: 4px solid #5f4f4f;
}

.flow-rel .departments > li:first-child {
    float: left;
    left: 32.2%;
    border-right: 4px solid #5f4f4f;
}

.flow-rel .subdirector > li:first-child a,
.flow-rel .departments > li:first-child a{
	width: 100%;
}

.flow-rel .subdirector > li:first-child a{	
	left: 25px;
}

@media all and (max-width: 767px){
	.flow-rel .subdirector > li:first-child,
	.flow-rel .departments > li:first-child{
		width: 40%;	
	}

	.flow-rel .subdirector > li:first-child{
		right: 10%;
		margin-right: 2px;
	}

	.flow-rel .subdirector:after{
		left: 49.8%;
	}

	.flow-rel .departments > li:first-child{
		left: 10%;
		margin-left: 2px;
	}
	
}


.flow-rel .departments > li:first-child a{
	   right: -100px;
}

.flow-rel .department:first-child,
.flow-rel .departments li:nth-child(2){
	margin-left: 0;
	clear: left;	
}

.flow-rel .departments:after{
	content: "";
    display: block;
    position: absolute;
    width: 91.1%;
    height: 27px;
    border-top: 4px solid #5f4f4f;
    border-right: 4px solid #5f4f4f;
    border-left: 4px solid #5f4f4f;
    margin: 0 auto;
    top: 130px;
    left: 4.1%;
}

@media all and (max-width: 767px){
	.flow-rel .departments:after{
		border-right: none;
		left: 0;
		width: 49.8%;
	} 
	.flow-rel .departments > li:first-child a{
	    right: -64px;
    }
}

@media all and (min-width: 768px){
	.flow-rel .department:first-child:before,
  .flow-rel  .department:last-child:before{
    border:none;
  }
}

.flow-rel .department:before{
	content: "";
	display: block;
	position: absolute;
	width: 0;
	height: 22px;
	border-left: 4px solid #5f4f4f;
	z-index: 1;
	top: -22px;
	left: 50%;
	margin-left: -4px;
}

.flow-rel .department{
    border-left: 4px solid #5f4f4f;
    width: 8.598949%;
    float: left;
    margin-left: 2.751313%;
    margin-bottom: 60px;
}

.flow-rel .lt-ie8 .department{
	width: 18.25%;
}

@media all and (max-width: 767px){
	.flow-rel .department{
		float: none;
		width: 100%;
		margin-left: 0;
	}

	.flow-rel .department:before{
		content: "";
		display: block;
		position: absolute;
		width: 0;
		height: 60px;
		border-left: 4px solid #5f4f4f;
		z-index: 1;
		top: -60px;
		left: 0%;
		margin-left: -4px;
	}

	.flow-rel .department:nth-child(2):before{
		display: none;
	}
}

.flow-rel .department > a{
	margin: 0 0 -26px -4px;
	z-index: 1;
}

.flow-rel .department > a:hover{	
	height: 80px;
}

.flow-rel .department > ul{
	margin-top: 0px;
	margin-bottom: 0px;
}

.flow-rel .department li{	
	padding-left: 25px;
	border-bottom: 4px solid #5f4f4f;
	height: 80px;
	/*width: 107px;*/
}

.flow-rel .department li a{
    background: rgb(0, 77, 194);
    top: 48px;
    position: absolute;
    z-index: 1;
    width: 103%;
    height: 72px;
    vertical-align: middle;
    right: -15px;
}

.flow-rel .department li a:hover{
    box-shadow: 8px 8px 9px -4px rgba(0,0,0,0.1);
    height: 74px;
    width: 102%;
    top: 47px;
    background-image: none!important;
}

/* Department/ section colors */
.department.dep-a a{ background: rgb(0, 77, 194); }
.department.dep-b a{ background: rgb(0, 77, 194); }
.department.dep-c a{ background: rgb(0, 77, 194); }
.department.dep-d a{ background: rgb(0, 77, 194); }
.department.dep-e a{ background: rgb(0, 77, 194); }

/*.flow-rel .line-arrow {*/
/*    position: absolute;*/
/*    overflow: hidden;*/
/*    display: inline-block;*/
/*    font-size: 12px; 
/*    width: 1em;*/
/*	  height: 1em;*/
/*    margin-top: -2em;*/
/*    top: 50%;*/
/*}*/

/*.flow-rel .line-arrow.left {*/
/*    border-top: 4px solid #5f4f4f;*/
/*	  border-left: 4px solid #5f4f4f;*/
/*    transform: rotate(-144deg) skew(-20deg);*/
/*    left: 20px;*/
/*}*/

/*.flow-rel .line-arrow.right {*/
/*  	border-top: 4px solid #5f4f4f;*/
/*	  border-right: 4px solid #5f4f4f;*/
/*    transform: rotate(54deg) skew(20deg);*/
/*    right: 20px;*/
/*}*/



@media only screen and (max-width: 768px) and (max-width: 414px) {
    .fif-kht{
    height: 4113px!important;
    }
}

@media only screen and (max-width: 1024px) {
    .fif-kht{
      height: 875px;
    }
}
